#codeigniter4
.env
composer.lock
vendor/
public/vendor/
writable/caceh/*
!writable/caceh/index.html
writable/logs/*
!writable/logs/index.html
writable/session/*
!writable/session/index.html
writable/uploads/*
!writable/uploads/index.html
writable/debugbar/*
!writable/debugbar/index.html
writable/download/*
!writable/download/index.html